dev:
  propel:
    param:
      classname:  DebugPDO

test:
  propel:
    param:
      classname:  DebugPDO

all:
  propel:
    class:        sfPropelDatabase
    param:
      classname:  PropelPDO
      dsn:        mysql:dbname=web;host=localhost
      username:   root
      password:   
      encoding:   utf8
      persistent: true
      pooling:    true
